# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

i18n:
  name: "Copy logs and files from host to target"
  name[ru]: "Копирование журналов установки и файлы с хоста на цель"

dontChroot: true

script:
  - "-cp /home/liveuser/melawy-install.log ${ROOT}/var/log/melawy-install.log"
  - "-chmod 0600 ${ROOT}/var/log/melawy-install.log"
